/home/denny/ti-processor-sdk-linux-am57xx-evm-04.00.00.04/board-support/armdspcommunication/mailbox_driver/dsp_mailbox.ko
/home/denny/ti-processor-sdk-linux-am57xx-evm-04.00.00.04/board-support/armdspcommunication/mailbox_driver/dsp_mailbox.o

